btllib

Public Member Functions | Public Attributes | List of all members
btllib::Indexlr::Minimizer Struct Reference

## Public Member Functions
| Minimizer (uint64_t min_hash, uint64_t out_hash, size_t pos, bool forward, std::string seq)

## Public Attributes
uint64_t | min_hash = 0
uint64_t | out_hash = 0
size_t | pos = 0
bool | forward = false
std::string | seq

The documentation for this struct was generated from the following file:

- include/btllib/indexlr.hpp